 Syntax Highlighting for GEMA

EXT=.S,.SI
RESERVED=ORG,SEGMENT,HEADER,STACK,OPT
RESERVED=REALMODE,REAL,UNREAL,FLAT,SEGSIZE
RESERVED=REPT,ENDR,SET,INCLUDE,ONCE,INCBIN,DC,DS
RESERVED=EVEN,ALIGN,PAGE,DPAGE,PPAGE
RESERVED=MINI,MIN,MAXI,MAX,LIMIT,OVERLAY,ASSUME,FATAL
RESERVED=TEXT,DATA,BSS,TITLE,SECTION,USE16,USE32
RESERVED=CALLF,CALL,BSRF,BSR,JSRF,JSR,RTSF,RTS
RESERVED=IRETD,IRET,RETN,RET,RTI,RTNF,RTN
RESERVED=BRAF,BRA,JMPF,JMP
RESERVED=PUSHA,PUSHF,PUSH,POPA,POPF,POP
RESERVED=AE,BE,CE,DE,SIE,DIE,BPE,SPE
RESERVED=AX,BX,CX,DX,SI,DI,BP,SP
RESERVED=AL,BL,CL,DL,AH,BH,CH,DH
RESERVED=CS,DS,ES,FS,GS,SS
RESERVED=A,B,C,D,W,L,S,Q
SYMBOL=%!&|$()*+-/=^:?,.<>[]~#\@
STRING='"
LITERAL=
OPENCOM=
CLOSECOM=
EOLCOM=;
COMCOL=0
SENSITIVE=0
COMSEARCH=1
